Bug 474927 - [LTC 5.4 FEAT] Web 2.0 - Inclusion of package mysql-connector-java [201472]
[LTC 5.4 FEAT] Web 2.0 - Inclusion of package mysql-connector-java [201472]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.4
s390x All
low Severity high
: rc
: 5.4
Assigned To: RHEL Product and Program Management
Release Test Team
:
Depends On:
Blocks: 474912 483784
  Show dependency treegraph
 
Reported: 2008-12-05 17:01 EST by IBM Bug Proxy
Modified: 2009-03-10 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 22:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-12-05 17:01:25 EST
=Comment: #0=================================================
Emily J. Ratliff <ratliff@austin.ibm.com> - 
1. Feature Overview:
Feature Id:	[201472]
a. Name of Feature:	Web 2.0 - Inclusion of package mysql-connector-java
b. Feature Description
The success of Web 2.0 is based on the availability of run-time components and applications which
make use of them. One of these components is the latest stable release of mysql-connector-java which
needs to be included.

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Purely Common Code
Delivery Mechanism: Direct from community
Category:	zSeries
Request Type:	Package - New
d. Upstream Acceptance:	No Code Required
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	no
g. Component Version Target:	n/a

3. Business Case
The Web 2.0 has reached almost every IT company. The success of Web 2.0 is based on the availability
of run-time components and applications which make use of them. To continue on this success of Web
2.0, new components are required to get included and available components need to be updated in the
enterprise releases of Linux distributions. This will enable customers to make their experiences on
deploying and testing their Web 2.0 applications.

See for documentation of manual installation that the user still needs to do:
http://www.ibm.com/developerworks/linux/linux390/web20_rh5.html


4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 IBM Bug Proxy 2009-01-22 15:42:14 EST
No code to submit for this feature,
Red Hat to include open source package .
Comment 2 Subhendu Ghosh 2009-03-10 22:24:46 EDT
RHEL PM has denied the request to add Web 2.0
features to RHEL 5. Any considerations for
inclusion should be targeted for the next
major release
Comment 3 RHEL Product and Program Management 2009-03-10 22:34:35 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.